From 894ad110420c8f1c6793dc335feb11573c1bc17c Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Feb 12 2021 06:11:13 +0000
Subject: [PATCH 2102/2232] Update shared type drop test stderr file


---

diff --git a/tests/ui/drop_shared.stderr b/tests/ui/drop_shared.stderr
new file mode 100644
index 0000000..a215ddf
--- /dev/null
+++ b/tests/ui/drop_shared.stderr
@@ -0,0 +1,10 @@
+error[E0119]: conflicting implementations of trait `ffi::_::forbid::Drop` for type `ffi::Shared`:
+ --> $DIR/drop_shared.rs:1:1
+  |
+1 | #[cxx::bridge]
+  | ^^^^^^^^^^^^^^
+  | |
+  | first implementation here
+  | conflicting implementation for `ffi::Shared`
+  |
+  = note: this error originates in an attribute macro (in Nightly builds, run with -Z macro-backtrace for more info)

